{
  "name": "react-learning",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "gulp test"
  },
  "author": "",
  "dependencies": {
    "bluebird": "^3.4.0",
    "lodash": "^4.13.1",
    "react": "^15.1.0",
    "react-dom": "^15.1.0",
    "redux": "^3.5.2"
  },
  "devDependencies": {
    "babel": "^6.5.2",
    "babel-cli": "^6.8.0",
    "babel-core": "^6.8.0",
    "babel-preset-es2015": "^6.6.0",
    "babel-preset-react": "^6.5.0",
    "babelify": "^7.3.0",
    "browserify": "^13.0.1",
    "chai": "^3.5.0",
    "eslint-plugin-react": "^5.1.1",
    "gulp": "^3.9.1",
    "gulp-browserify": "^0.5.1",
    "gulp-concat": "^2.6.0",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-template": "^4.0.0",
    "reactify": "^1.1.1",
    "vinyl-buffer": "^1.0.0",
    "vinyl-source-stream": "^1.1.0",
    "watchify": "^3.7.0"
  }
}
